<footer class="footer">
    <span>&copy; {{ now.Year }} {{ .Site.Params.Footer}}</span>
    <span>
        Made with &#10084;&#65039; using <a target="_blank" href="https://gitlab.com/daniel.rodriguez.saez.19">Daniel</a>
    </span>
</footer>
